Bug 1999599 - rust-system-deps-6.0.0 is available
Summary: rust-system-deps-6.0.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-system-deps
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josh Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2006435
TreeView+ depends on / blocked
 
Reported: 2021-08-31 12:04 UTC by Upstream Release Monitoring
Modified: 2021-11-24 09:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-08-31 12:04:32 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.2.0-1.fc35
URL: https://crates.io/crates/system-deps

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/170220/

Comment 1 Upstream Release Monitoring 2021-09-21 12:33:04 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 3.2.0-1.fc35
URL: https://crates.io/crates/system-deps

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/170220/

Comment 2 Upstream Release Monitoring 2021-11-17 16:59:52 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 3.2.0-1.fc35
URL: https://crates.io/crates/system-deps

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/170220/

Comment 3 Fedora Update System 2021-11-21 17:55:21 UTC
FEDORA-2021-b9e6038b3b has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b9e6038b3b

Comment 4 Fedora Update System 2021-11-22 02:32:24 UTC
FEDORA-2021-b9e6038b3b has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b9e6038b3b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b9e6038b3b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fabio Valentini 2021-11-24 09:19:57 UTC
This bug was accidentally added to an unrelated update, resetting status.


Note You need to log in before you can comment on or make changes to this bug.